Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: php-datto-json-rpc
Upstream-Contact: Spencer Mortensen <smortensen@datto.com>
Source: https://github.com/datto/php-json-rpc

Files:     *
Copyright: 2015 Datto, Inc.
           Spencer Mortensen <smortensen@datto.com>
License:   LGPL-3

Files:     debian/*
Copyright: 2022 Fab Stz <fabstz-it@yahoo.fr>
License:   LGPL-3

License: LGPL-3
 On debian systems you can find the full license text under
 /usr/share/common-licenses/LGPL-3
